cURL
curl --request DELETE \
--url https://api.brightdata.com/zone/whitelist \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"zone": "<string>",
"ip": "<string>"
}
'import requests
url = "https://api.brightdata.com/zone/whitelist"
payload = {
"zone": "<string>",
"ip": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({zone: '<string>', ip: '<string>'})
};
fetch('https://api.brightdata.com/zone/whitelist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
账号管理 API
从区域允许列表中移除 IP
DELETE
/
zone
/
whitelist
cURL
 警告: 此 API 可能会修改您的账户设置、影响您的业务操作或产生费用。
将您的 API key 粘贴到授权字段中。要获取 API key,请创建账号,并查看如何生成新的 API key?
授权
在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。
认证方法:
- 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
- 在请求的 Authorization 头中包含 API Key
- 格式:
Authorization: Bearer YOUR_API_KEY
示例:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?
请求体
application/json
响应
200
成功
此页面对您有帮助吗?
⌘I